@media screen and (max-width: 2010px) {
    .blue-line {
        width: 90%;
        /* Set the color to blue */
        transform: translate(6vh, 25px);
    }

    .ticket-logo {
        width: 160px;
        height: 100px;
    }

}

@media screen and (max-width: 1280px) {
    .blue-line {
        width: 90%;
        /* Set the color to blue */
        transform: translate(6vh, 25px);
    }

    .ticket-logo {
        width: 160px;
        height: 100px;
    }

}



@media screen and (max-width: 768px) {
    .blue-line {
        width: 80%;
        /* Set the color to blue */
        transform: translate(4vh, 25px);
    }

    .ticket-logo {
        width: 160px;
        height: 100px;
    }

}

@media screen and (max-width: 414px) {
    .blue-line {
        width: 80%;

        transform: translate(2vh, 25px);
    }

    .ticket-logo {
        width: 100px;
        height: 80px;
    }

}